/*basic_set-------------------------------------------------------------------------------------------------------------*/

.test_border{ border:1px solid #FF0000; }
.test_bg{ background: #FFFF00; }


.box_centering{ margin:auto; }

.float_left { float:left; }
.float_right{ float:right; }
.float_reset{ clear:both; }

.text_centering{ text-align: center; }
.text_center   { text-align: center; }
.text_left     { text-align: left; }
.text_right    { text-align: right; }

.text_v_baseline { vertical-align: baseline !important; }
.text_v_top      { vertical-align: top !important; }
.text_v_middle   { vertical-align: middle !important; }
.text_v_bottom   { vertical-align: bottom !important; }


.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.hidden {
	visibility:hidden;
}

.display_none {
	display:none;
}

/*border----------------------------------------------------------------------------------------------------*/

.border_0{ border:0px !important; }

/*font_size----------------------------------------------------------------------------------------------------*/

.font_size_10 { font-size: 10%; }
.font_size_20 { font-size: 20%; }
.font_size_30 { font-size: 30%; }
.font_size_40 { font-size: 40%; }
.font_size_50 { font-size: 50%; }
.font_size_60 { font-size: 60%; }
.font_size_70 { font-size: 70%; }
.font_size_80 { font-size: 80%; }
.font_size_90 { font-size: 90%; }
.font_size_100{ font-size: 100%; }
.font_size_110{ font-size: 110%; }
.font_size_120{ font-size: 120%; }
.font_size_130{ font-size: 130%; }
.font_size_140{ font-size: 140%; }
.font_size_150{ font-size: 150%; }
.font_size_200{ font-size: 200%; }

/*box_size----------------------------------------------------------------------------------------------------*/


.w10{ width:10px; }
.w20{ width:20px; }
.w30{ width:30px; }
.w40{ width:40px; }
.w50{ width:50px; }
.w60{ width:60px; }
.w70{ width:70px; }
.w80{ width:80px; }
.w90{ width:90px; }
.w100{ width:100px; }
.w110{ width:110px; }
.w120{ width:120px; }
.w130{ width:130px; }
.w140{ width:140px; }
.w150{ width:150px; }
.w160{ width:160px; }
.w170{ width:170px; }
.w180{ width:180px; }
.w190{ width:190px; }
.w200{ width:200px; }
.w210{ width:210px; }
.w220{ width:220px; }
.w230{ width:230px; }
.w240{ width:240px; }
.w250{ width:250px; }
.w260{ width:260px; }
.w270{ width:270px; }
.w280{ width:280px; }
.w290{ width:290px; }
.w300{ width:300px; }
.w350{ width:350px; }
.w400{ width:400px; }
.w450{ width:450px; }
.w500{ width:500px; }
.w550{ width:550px; }
.w600{ width:600px; }
.w650{ width:650px; }
.w700{ width:700px; }
.w750{ width:750px; }
.w800{ width:800px; }
.w850{ width:850px; }
.w900{ width:900px; }
.w950{ width:950px; }

.wp5  { width: 5%; }
.wp10 { width:10%; }
.wp15 { width:15%; }
.wp20 { width:20%; }
.wp25 { width:25%; }
.wp30 { width:30%; }
.wp35 { width:35%; }
.wp40 { width:40%; }
.wp45 { width:45%; }
.wp50 { width:50%; }
.wp55 { width:55%; }
.wp60 { width:60%; }
.wp65 { width:65%; }
.wp70 { width:70%; }
.wp75 { width:75%; }
.wp80 { width:80%; }
.wp85 { width:85%; }
.wp90 { width:90%; }
.wp95 { width:95%; }
.wp98 { width:98%; }
.wp100{ width:100%; }

.h50 { height: 50px; }
.h100{ height:100px; }
.h150{ height:150px; }
.h200{ height:200px; }
.h250{ height:250px; }
.h300{ height:300px; }
.h350{ height:350px; }
.h400{ height:400px; }
.h450{ height:450px; }
.h500{ height:500px; }
.h550{ height:550px; }
.h600{ height:600px; }
.h650{ height:650px; }
.h700{ height:700px; }
.h750{ height:750px; }
.h800{ height:800px; }
.h850{ height:850px; }
.h900{ height:900px; }
.h950{ height:950px; }

.hp5  { height: 5%; }
.hp10 { height:10%; }
.hp15 { height:15%; }
.hp20 { height:20%; }
.hp25 { height:25%; }
.hp30 { height:30%; }
.hp35 { height:35%; }
.hp40 { height:40%; }
.hp45 { height:45%; }
.hp50 { height:50%; }
.hp55 { height:55%; }
.hp60 { height:60%; }
.hp65 { height:65%; }
.hp70 { height:70%; }
.hp75 { height:75%; }
.hp80 { height:80%; }
.hp85 { height:85%; }
.hp90 { height:90%; }
.hp95 { height:95%; }
.hp98 { height:98%; }
.hp100{ height:100%; }

/*space----------------------------------------------------------------------------------------------------*/

.space_w1 { margin-left:1px; }
.space_w3 { margin-left:3px; }
.space_w5 { margin-left:5px; }
.space_w10{ margin-left:10px; }
.space_w15{ margin-left:15px; }
.space_w20{ margin-left:20px; }
.space_w30{ margin-left:30px; }
.space_w40{ margin-left:40px; }
.space_w50{ margin-left:50px; }
.space_w60{ margin-left:60px; }
.space_w70{ margin-left:70px; }
.space_w80{ margin-left:80px; }
.space_w90{ margin-left:90px; }
.space_w100{ margin-left:100px; }

.space_h1 { margin-top:1px; }
.space_h2 { margin-top:2px; }
.space_h5 { margin-top:5px; }
.space_h10{ margin-top:10px; }
.space_h15{ margin-top:15px; }
.space_h20{ margin-top:20px; }
.space_h30{ margin-top:30px; }
.space_h40{ margin-top:40px; }
.space_h50{ margin-top:50px; }
.space_h60{ margin-top:60px; }
.space_h70{ margin-top:70px; }
.space_h80{ margin-top:80px; }
.space_h90{ margin-top:90px; }
.space_h100{ margin-top:100px; }

/*margin----------------------------------------------------------------------------------------------------*/

.margin_0_imp { margin:0px !important; }
.margin_0 { margin:0px; }
.margin_1 { margin:1px; }
.margin_2 { margin:2px; }
.margin_3 { margin:3px; }
.margin_4 { margin:4px; }
.margin_5 { margin:5px; }
.margin_6 { margin:6px; }
.margin_7 { margin:7px; }
.margin_8 { margin:8px; }
.margin_9 { margin:9px; }
.margin_10{ margin:10px; }
.margin_15{ margin:15px; }
.margin_20{ margin:20px; }
.margin_30{ margin:30px; }
.margin_40{ margin:40px; }
.margin_50{ margin:50px; }
.margin_60{ margin:60px; }
.margin_70{ margin:70px; }
.margin_80{ margin:80px; }
.margin_90{ margin:90px; }

.margin_top_0_imp { margin-top:0px !important; }
.margin_top_0 { margin-top:0px; }
.margin_top_1 { margin-top:1px; }
.margin_top_2 { margin-top:2px; }
.margin_top_3 { margin-top:3px; }
.margin_top_4 { margin-top:4px; }
.margin_top_5 { margin-top:5px; }
.margin_top_6 { margin-top:6px; }
.margin_top_7 { margin-top:7px; }
.margin_top_8 { margin-top:8px; }
.margin_top_9 { margin-top:9px; }
.margin_top_10{ margin-top:10px; }
.margin_top_15{ margin-top:15px; }
.margin_top_20{ margin-top:20px; }
.margin_top_30{ margin-top:30px; }
.margin_top_40{ margin-top:40px; }
.margin_top_50{ margin-top:50px; }
.margin_top_60{ margin-top:60px; }
.margin_top_70{ margin-top:70px; }
.margin_top_80{ margin-top:80px; }
.margin_top_90{ margin-top:90px; }

.margin_bottom_0_imp { margin-bottom:0px !important; }
.margin_bottom_0 { margin-bottom:0px; }
.margin_bottom_1 { margin-bottom:1px; }
.margin_bottom_2 { margin-bottom:2px; }
.margin_bottom_3 { margin-bottom:3px; }
.margin_bottom_4 { margin-bottom:4px; }
.margin_bottom_5 { margin-bottom:5px; }
.margin_bottom_6 { margin-bottom:6px; }
.margin_bottom_7 { margin-bottom:7px; }
.margin_bottom_8 { margin-bottom:8px; }
.margin_bottom_9 { margin-bottom:9px; }
.margin_bottom_10{ margin-bottom:10px; }
.margin_bottom_15{ margin-bottom:15px; }
.margin_bottom_20{ margin-bottom:20px; }
.margin_bottom_30{ margin-bottom:30px; }
.margin_bottom_40{ margin-bottom:40px; }
.margin_bottom_50{ margin-bottom:50px; }
.margin_bottom_60{ margin-bottom:60px; }
.margin_bottom_70{ margin-bottom:70px; }
.margin_bottom_80{ margin-bottom:80px; }
.margin_bottom_90{ margin-bottom:90px; }

.margin_left_0_imp { margin-left:0px !important; }
.margin_left_0 { margin-left:0px; }
.margin_left_1 { margin-left:1px; }
.margin_left_2 { margin-left:2px; }
.margin_left_3 { margin-left:3px; }
.margin_left_4 { margin-left:4px; }
.margin_left_5 { margin-left:5px; }
.margin_left_6 { margin-left:6px; }
.margin_left_7 { margin-left:7px; }
.margin_left_8 { margin-left:8px; }
.margin_left_9 { margin-left:9px; }
.margin_left_10{ margin-left:10px; }
.margin_left_15{ margin-left:15px; }
.margin_left_20{ margin-left:20px; }
.margin_left_30{ margin-left:30px; }
.margin_left_40{ margin-left:40px; }
.margin_left_50{ margin-left:50px; }
.margin_left_60{ margin-left:60px; }
.margin_left_70{ margin-left:70px; }
.margin_left_80{ margin-left:80px; }
.margin_left_90{ margin-left:90px; }

.margin_right_0_imp { margin-right:0px !important; }
.margin_right_0 { margin-right:0px; }
.margin_right_1 { margin-right:1px; }
.margin_right_2 { margin-right:2px; }
.margin_right_3 { margin-right:3px; }
.margin_right_4 { margin-right:4px; }
.margin_right_5 { margin-right:5px; }
.margin_right_6 { margin-right:6px; }
.margin_right_7 { margin-right:7px; }
.margin_right_8 { margin-right:8px; }
.margin_right_9 { margin-right:9px; }
.margin_right_10{ margin-right:10px; }
.margin_right_15{ margin-right:15px; }
.margin_right_20{ margin-right:20px; }
.margin_right_30{ margin-right:30px; }
.margin_right_40{ margin-right:40px; }
.margin_right_50{ margin-right:50px; }
.margin_right_60{ margin-right:60px; }
.margin_right_70{ margin-right:70px; }
.margin_right_80{ margin-right:80px; }
.margin_right_90{ margin-right:90px; }

/*padding----------------------------------------------------------------------------------------------------*/

.padding_0_imp { padding:0px !important; }
.padding_0 { padding:0px; }
.padding_1 { padding:1px; }
.padding_2 { padding:2px; }
.padding_3 { padding:3px; }
.padding_4 { padding:4px; }
.padding_5 { padding:5px; }
.padding_6 { padding:6px; }
.padding_7 { padding:7px; }
.padding_8 { padding:8px; }
.padding_9 { padding:9px; }
.padding_10{ padding:10px; }
.padding_15{ padding:15px; }
.padding_20{ padding:20px; }
.padding_30{ padding:30px; }
.padding_40{ padding:40px; }
.padding_50{ padding:50px; }
.padding_60{ padding:60px; }
.padding_70{ padding:70px; }
.padding_80{ padding:80px; }
.padding_90{ padding:90px; }

.padding_top_0_imp { padding-top:0px !important; }
.padding_top_0 { padding-top:0px; }
.padding_top_1 { padding-top:1px; }
.padding_top_2 { padding-top:2px; }
.padding_top_3 { padding-top:3px; }
.padding_top_4 { padding-top:4px; }
.padding_top_5 { padding-top:5px; }
.padding_top_6 { padding-top:6px; }
.padding_top_7 { padding-top:7px; }
.padding_top_8 { padding-top:8px; }
.padding_top_9 { padding-top:9px; }
.padding_top_10{ padding-top:10px; }
.padding_top_15{ padding-top:15px; }
.padding_top_20{ padding-top:20px; }
.padding_top_30{ padding-top:30px; }
.padding_top_40{ padding-top:40px; }
.padding_top_50{ padding-top:50px; }
.padding_top_60{ padding-top:60px; }
.padding_top_70{ padding-top:70px; }
.padding_top_80{ padding-top:80px; }
.padding_top_90{ padding-top:90px; }

.padding_bottom_0_imp { padding-bottom:0px !important; }
.padding_bottom_0 { padding-bottom:0px; }
.padding_bottom_1 { padding-bottom:1px; }
.padding_bottom_2 { padding-bottom:2px; }
.padding_bottom_3 { padding-bottom:3px; }
.padding_bottom_4 { padding-bottom:4px; }
.padding_bottom_5 { padding-bottom:5px; }
.padding_bottom_6 { padding-bottom:6px; }
.padding_bottom_7 { padding-bottom:7px; }
.padding_bottom_8 { padding-bottom:8px; }
.padding_bottom_9 { padding-bottom:9px; }
.padding_bottom_10{ padding-bottom:10px; }
.padding_bottom_15{ padding-bottom:15px; }
.padding_bottom_20{ padding-bottom:20px; }
.padding_bottom_30{ padding-bottom:30px; }
.padding_bottom_40{ padding-bottom:40px; }
.padding_bottom_50{ padding-bottom:50px; }
.padding_bottom_60{ padding-bottom:60px; }
.padding_bottom_70{ padding-bottom:70px; }
.padding_bottom_80{ padding-bottom:80px; }
.padding_bottom_90{ padding-bottom:90px; }

.padding_left_0_imp { padding-left:0px !important; }
.padding_left_0 { padding-left:0px; }
.padding_left_1 { padding-left:1px; }
.padding_left_2 { padding-left:2px; }
.padding_left_3 { padding-left:3px; }
.padding_left_4 { padding-left:4px; }
.padding_left_5 { padding-left:5px; }
.padding_left_6 { padding-left:6px; }
.padding_left_7 { padding-left:7px; }
.padding_left_8 { padding-left:8px; }
.padding_left_9 { padding-left:9px; }
.padding_left_10{ padding-left:10px; }
.padding_left_15{ padding-left:15px; }
.padding_left_20{ padding-left:20px; }
.padding_left_30{ padding-left:30px; }
.padding_left_40{ padding-left:40px; }
.padding_left_50{ padding-left:50px; }
.padding_left_60{ padding-left:60px; }
.padding_left_70{ padding-left:70px; }
.padding_left_80{ padding-left:80px; }
.padding_left_90{ padding-left:90px; }

.padding_right_0_imp { padding-right:0px !important; }
.padding_right_0 { padding-right:0px; }
.padding_right_1 { padding-right:1px; }
.padding_right_2 { padding-right:2px; }
.padding_right_3 { padding-right:3px; }
.padding_right_4 { padding-right:4px; }
.padding_right_5 { padding-right:5px; }
.padding_right_6 { padding-right:6px; }
.padding_right_7 { padding-right:7px; }
.padding_right_8 { padding-right:8px; }
.padding_right_9 { padding-right:9px; }
.padding_right_10{ padding-right:10px; }
.padding_right_15{ padding-right:15px; }
.padding_right_20{ padding-right:20px; }
.padding_right_30{ padding-right:30px; }
.padding_right_40{ padding-right:40px; }
.padding_right_50{ padding-right:50px; }
.padding_right_60{ padding-right:60px; }
.padding_right_70{ padding-right:70px; }
.padding_right_80{ padding-right:80px; }
.padding_right_90{ padding-right:90px; }



